@charset "utf-8";
/*------------------------------------------------
  Business
------------------------------------------------*/

/*========== Page Header ==========*/

.page-header {
    /*background-image: url(../../images/business/background_page-header.jpg);*/
}


/*========== Introduction ==========*/

.introduction {
    margin: 60px 0;
}

.introduction-container {
    display: flex;
    flex-direction: column;
}

.introduction-inner {
    padding: 60px 30px;
}

.introduction-title {
    color: var(--primary-color);
    font-size: 2.4rem;
    line-height: 1.25;
    text-align: center;
}

.introduction-text {
    margin-top: 10px;
    line-height: 2;
    text-align: center;
}

.introduction-image {
    height: 300px;
    /*background-image: url(../../images/business/background_introduction.jpg);*/
    background-position: right center;
    background-size: cover;
}

@media print, screen and (min-width: 769px) {
    .introduction {
        margin: 120px 0;
    }

    .introduction-container {
        flex-direction: row;
    }

    .introduction-inner {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 50%;
        padding: 75px;
    }

    .introduction-title {
        font-size: 3.4rem;
    }

    .introduction-text {
        margin-top: 50px;
    }

    .introduction-image {
        width: 50%;
        height: auto;
        background-position: right;
    }
}

@media print, screen and (min-width: 1200px) {
    .introduction-inner {
        padding: 100px;
    }

    .introduction-text {
        font-size: 2rem;
    }

    .introduction-image {
        min-height: 600px;
    }
}


/*========== Service ==========*/

.service {
    color: #FFF;
    /*background-image: url(../../images/business/background_service.jpg);*/
    background-position: center;
    background-size: cover;
}

.service-container {
    padding: 60px 30px;
}

.service-title {
    display: flex;
    justify-content: center;
    font-size: 2rem;
    line-height: 1;
}

.service-title span {
    padding: .5em;
    border-bottom: 3px solid #FFF;
}

.service-text {
    margin-top: 30px;
    text-align: center;
}

.service-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -15px;
}

.service-item {
    width: calc(50% - 30px);
    max-width: 200px;
    margin: 30px 15px 0;
    text-align: center;
}

.service-item-title {
    margin-top: 10px;
    font-size: 1.6rem;
}

.service-item-symbol {
    width: 100%;
    max-width: 200px;
}

.service-photo-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 30px;
    border-top: 1px solid #FFF;
}

.service-photo-item {
    max-width: 300px;
    margin: 30px 15px 0;
}

.service-photo-item-image {
    width: 100%;
}

.service-photo-item-text {
    margin-top: 10px;
}

@media print, screen and (min-width: 769px) {
    .service-container {
        max-width: 1200px;
        margin: auto;
        padding: 120px 30px;
    }

    .service-title {
        font-size: 2.4rem;
    }

    .service-text {
        margin-top: 60px;
        font-size: 2rem;
    }

    .service-list {
        justify-content: space-between;
        margin: 0;
    }

    .service-item {
        width: calc(20% - (240px / 5));
        max-width: none;
        margin: 60px 0 0;
    }

    .service-item-title {
        margin-top: 30px;
        font-size: 2rem;
    }

    .service-photo-list {
        justify-content: space-between;
        margin-top: 60px;
    }

    .service-photo-item {
        width: calc(33.3333% - (120px / 3));
        max-width: none;
        margin: 60px 0 0;
    }
}


/*========== Feature ==========*/

.feature-container {
    padding: 60px 30px;
}

.feature-title {
    display: flex;
    justify-content: center;
    font-size: 2rem;
    line-height: 1;
}

.feature-title span {
    padding: .5em;
    border-bottom: 3px solid var(--primary-color);
}

.feature-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.feature-item {
    max-width: 300px;
    margin: 30px 15px 0;
}

.feature-item-title {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 200px;
    margin: auto;
    font-size: 2.4rem;
    line-height: 1.5;
    text-align: center;
    border-radius: 100px;
    border: 10px solid var(--primary-color);
}

.feature-item-text {
    margin-top: 10px;
}

@media print, screen and (min-width: 769px) {
    .feature-container {
        max-width: 1200px;
        margin: auto;
        padding: 120px 30px;
    }

    .feature-title {
        font-size: 2.4rem;
    }

    .feature-list {
        justify-content: space-between;
    }

    .feature-item {
        width: calc(33.3333% - (120px / 3));
        max-width: none;
        margin: 60px 0 0;
    }
}
